#include "erf_component.h"
#include "erf_config.h"
#include "erf_parsed_entity.h"

NRTYServer::IIndexComponent::TFactory::TRegistrator<TRTYStaticErfIndexComponent> TRTYStaticErfIndexComponent::Registrator(ERF_COMPONENT_NAME);
TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TRTYErfIndexComponentConfig> StaticErfIndexComponentConfigRegistrator(ERF_COMPONENT_NAME);

